<%@ page language="java" contentType="text/html;charset=UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<script>
		$.ajaxSetup({
			beforeSend: function(xhr) {
				xhr.setRequestHeader('ACCESS_TOKEN', '${ACCESS_TOKEN}');
			}
		});
</script>